Subject: Black pearls

From: [email-masked] (Daniel Pasono)
Date: 2 Mar 1995 17:42:32 -0700

Hi all.

I have a question. Is there any attributes attributed to black pearls?
Do they have a healing quality or are they assoc. with bad luck?
That kind of thing. I'm specifically interested in the 1700's but any
time frame would be great!

Thanks!
Daniel
-- 
------------------------------------------------------------------------------
[email-masked]                           Just being me. Who else could I be?
------------------------------------------------------------------------------